;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"whatInfinity"
"wordInGenerators"
"contractSolve"
"iCompose"
"counit"
"OMgetEndAttr"
"writeObj"
"ratexprInverse"
"print"
"basisOfNucleus"
"table"
"addChild!"
"readLine!"
"double?"
"maxPower"
"distributionByJacobiParameters"
"moment2Stransform"
"odd?"
"imagj"
"quatern"
"iibinom"
"subst_vars"
"mapUp!"
"inverse_cyclotomic"
"cosIfCan"
"quasiAlgebraicSet"
"index?"
"coefficientSet"
"pointSizeDefault"
"writeCategory"
"addSceneArrow"
"recolor"
"One"
"roughSubIdeal?"
"collectUpper"
"addSceneTransform"
"rightRegularRepresentation"
"I"
"normalizeIfCan"
"sizeMultiplication"
"OMUnknownSymbol?"
"select"
"repeating?"
"maxSubst"
"homologyGroup"
"leftUnit"
"exists?"
"modTree"
"clip"
"atan1"
"leftMinimalPolynomial"
"factorSquareFreeByRecursion"
"root"
"distribute"
"OMgetFloat"
"resultantEuclidean"
"createArrows2Din2D"
"collect"
"nodes"
"arrowName"
"mul_by_scalar"
"eqRep?"
"parseLambda"
"hensel_update"
"bat"
"lineIntersect"
"isQuotient"
"solveLinearPolynomialEquationByFractions"
"const?"
"red"
"OMconnOutDevice"
"zeroMatrix"
"computeBasis"
"primaryDecomp"
"printingInfo?"
"simplifyExp"
"taylor_via_lode"
"printStats!"
"diagonalProduct"
"showScalarValues"
"trivialIdeal?"
"rootSplit"
"fortranCharacter"
"factorGroebnerBasis"
"homology"
"cumulant2moment"
"putGraph"
"ski"
"weierstrassPInverse"
"countRealRootsMultiple"
"iExquo"
"createSceneGroup"
"qscaleBlock!"
"OMReadError?"
"trim"
"elColumn2!"
"splitNodeOf!"
"kelvinBer"
"moment2jacobi2"
"iiHypergeometricF"
"pack!"
"motzkinPathArray"
"lex"
"coerceS"
"OMgetVariable"
"high"
"symbolTableOf"
"refine"
"separant"
"sncndn"
"length"
"rightDiscriminant"
"radicalEigenvalues"
"particularSolution"
"multinomial"
"oblateSpheroidal"
"sqrt"
"objectToIndex"
"poisson"
"cRationalPower"
"integ"
"qlog"
"lub"
"multifunctionGraph"
"mrv_cmp"
"getZechTable"
"normal"
"mapUnivariate"
"primitiveElement"
"super"
"polygon"
"prime"
"pre_lr"
"generalPosition"
"stoseInvertibleSet_reg"
"cylindrical"
"multiplyColumn!"
"exptMod"
"subdiagramSvg"
"addMatch"
"rangePascalTriangle"
"mapContra"
"insert"
"hyperelliptic"
"idealiser"
"commaSeparate"
"uentries"
"headReduced?"
"solveLinearlyOverQ"
"genericLeftNorm"
"listYoungTableaus"
"exactQuotient!"
"horizSplit"
"isAntiChain?"
"ReduceOrder"
"integralCoordinates"
"completeDecompose"
"infix?"
"car"
"sinh"
"OMsetEncoding"
"rows"
"discriminantSet"
"OMencodingBinary"
"quotedOperators"
"open"
"setStatus"
"elRow2!"
"exactQuotient"
"VSUPPI_to_VPA"
"hashUpdate!"
"derivative"
"chvar"
"karatsubaOnce"
"iisqrt2"
"orbits"
"intoMatrix"
"genus"
"internalSubPolSet?"
"addSceneNamedPoints"
"leftTraceMatrix"
"reseed"
"simpsono"
"iAiryAiPrime"
"generator"
"clipSurface"
"primitiveMonomials"
"addColumnsRows!"
"getArr"
"fractRadix"
"exponentb"
"D"
"multMonom"
"apply"
"substHP"
"addSceneGrid"
"smaller?"
"screenResolution"
"orientedFacetIfCan"
"conjugate"
"atoms"
"shrinkable"
"ruleset"
"useEisensteinCriterion?"
"semiDiscriminantEuclidean"
"subResultantGcdEuclidean"
"lazyEvaluate"
"parabolic"
"input"
"aLinear"
"listOfMonoms"
"charpol"
"permutations"
"newReduc"
"subset?"
"isFreeNode?"
"style"
"dark"
"cross"
"hankelH2"
"cylindricalDecomposition"
"setSimpMode"
"writeSvg"
"HermiteIntegrate"
"normalElement"
"finitePoset"
"zag"
"prinb"
"rewriteIdealWithQuasiMonicGenerators"
"_|_"
"besselJ"
"sin?"
"additive?"
"copyInto!"
"weierstrassZeta0"
"extensionDegree"
"rightRank"
"coefChoose"
"argument"
"leastPower"
"testsuiteNoClear"
"subResultantGcd"
"printHeader"
"OMputInteger"
"pr2dmp"
"tree"
"extractPoint"
"K"
"vectorise"
"splitConstant"
"booleanCumulants"
"sortedPurge!"
"generalizedContinuumHypothesisAssumed?"
"refinementTransformations"
"createSceneGraph"
"quasiComponent"
"homogeneous"
"nthRootIfCan"
"isBox?"
"get_variables"
"realSolve"
"times!"
"top_split"
"insertionSort!"
"commutator"
"ptree"
"separateDegrees"
"iicoth"
"leftLcm"
"setFormats!"
"isBoundNode?"
"generic?"
"indicialEquations"
"clexSmaller?"
"bandMatrix"
"cAcsch"
"find_relation"
"modularFactor"
"makeTerm"
"matrix"
"zeroDimPrimary?"
"pToHdmp"
"or"
"rotate"
"distanceSquared"
"det_via_common_denominator"
"hilbert"
"SturmHabichtSequence"
"badNum"
"mkcomm"
"arrowsToNode"
"toSVG"
"rational?"
"safetyMargin"
"OMgetEndApp"
"doublyTransitive?"
"addVertex"
"delta"
"kmax"
"checkExtraValues"
"diag"
"decFatal"
"writeSvgQuantised"
"repeatUntilLoop"
"lambintegrate"
"optional?"
"conical"
"showAll?"
"determinant"
"genericPosition"
"completeHensel"
"testModulus"
"any?"
"incXfLibraryError"
"sign"
"oddInfiniteProduct"
"name"
"hermite"
"setright!"
"nextItem"
"blockConcat"
"swap!"
"critpOrder"
"screenCoordY"
"numFunEvals3D"
"redPo"
"toggleAlternativeOutput"
"cAcoth"
"setDialect"
"iAiryBi"
"transcendentalDecompose"
"cosSinInfo"
"constant_subspace"
"testsb"
"refineUR!"
"OMbindTCP"
"failed?"
"curveColorPalette"
"genericRightTrace"
"linearExtend"
"not"
"rootBound"
"repeating"
"rightDivide"
"OMlistSymbols"
"le"
"printCode"
"void"
"lazyPseudoDivide"
"quotient"
"mainDefiningPolynomial"
"decXfPass"
"dimS"
"aQuartic"
"medialSet"
"adjoint"
"setMinPoints"
"LazardQuotient"
"qcoerce"
"OMencodingUnknown"
"minPoints3D"
"subQuasiComponent?"
"isPointLeaf?"
"freePoissonDistribution"
"addSceneBox"
"trace"
"rightFamily"
"alg_split_roots"
"ellipticF"
"groebner?"
"makeRec"
"ord"
"internalLastSubResultant"
"algebraicOf"
"clearDenominator"
"leadingDer"
"arrowsToArrow"
"polarCoordinates"
"typeList"
"fixPredicate"
"compBound"
"write!"
"pointColorPalette"
"split!"
"complexIntegrate"
"dispGenerators"
"reduction"
"box"
"iLambertW"
"RittWuCompare"
"simpleCells"
"numerator"
"factorizationEquations"
"naryPlus"
"meixnerM"
"nand"
"fillPascalTriangle"
"hasDimension?"
"tubePointsDefault"
"createZechTable"
"testln"
"rombergo"
"fortranDoubleComplex"
"ground?"
"getMultiplicationMatrix"
"posetP6"
"LyndonBasis"
"createSceneIFS"
"discriminantEuclidean"
"monicDecomposeIfCan"
"associatedEquations"
"fortranReal"
"basisOfRightNucloid"
"homologyzc2"
"setScreenResolution3D"
"guess"
"withPredicates"
"sequences"
"inverseIntegralMatrixAtInfinity"
"homologyz"
"completeSmith"
"li2"
"cExp"
"constant?"
"qzero?"
"genericRightNorm"
"mainVariables"
"rowSlice"
"rightUnit"
"ordinalPower"
"bezoutResultant"
"projection"
"internalZeroSetSplit"
"complexForm"
"hankelDeterminant"
"isLambda?"
"bernoulliB"
"catalan"
"random"
"sinIfCan"
"OMputApp"
"tube"
"danilewski"
"formatString"
"showFortranOutputStack"
"testfn"
"mainCoefficients"
"multiEuclideanTree"
"airyBiPrime"
"leftPower"
"properties"
"dAndcExp"
"eliminationTransformations"
"redpps"
"drawCurves"
"iroot"
"UnVectorise"
"symmetricRemainder"
"romberg"
"guessPade"
"multiplyMIN"
"tanh2coth"
"powers"
"perm_to_vec"
"mk_erf"
"primeFactor"
"leftTrim"
"readIfCan!"
"moduloP"
"matrixDimensions"
"var2StepsDefault"
"leftDivide"
"obj"
"summands"
"qsqrt"
"basis"
"mrv_sign"
"createSceneText"
"semiResultantEuclidean1"
"numericIfCan"
"useNagFunctions"
"zoom"
"disableDebugOutput"
"UP2UTS"
"factorAndSplit"
"rightOne"
"addSceneRuler"
"iiAiryBiPrime"
"scripts"
"unbind"
"OMputEndBind"
"kelvinKei"
"dX"
"wholeRadix"
"consnewpol"
"musserTrials"
"angerJ"
"createSceneGrid"
"diffP"
"mrv_limit1"
"stopTable!"
"expb"
"weight"
"xftestTrue"
"splitList"
"elliptic"
"orthonormalBasis"
"dim"
"kgraph"
"exQuo"
"option?"
"gcd"
"leadingIdeal"
"removeSquaresIfCan"
"subst"
"acot"
"realLiouvillian"
"rem"
"moebius"
"ini_rdata"
"failed"
"solve"
"partialDenominators"
"plusInfinity"
"getMin"
"makeGraphImage"
"parts"
"nextLatticePermutation"
"DiffC"
"lambda"
"code"
"leftFamily"
"gcdcofact"
"symmetricProduct"
"linGenPos"
"qequal?"
"weierstrass"
"sum"
"exponential"
"copies"
"pmintegrate"
"arrowsFromNode"
"rightAlternative?"
"cSech"
"diagramSvg2"
"extractBottom!"
"eliminationGroebner"
"randnum"
"solutionVector"
"pole?"
"cyclotomic_array"
"iisec"
"createNormalElement"
"univariate?"
"decomposeIfCan"
"detSys"
"doubleDisc"
"shuffle"
"hitherPlane"
"get_rational_roots"
"reorder"
"signAround"
"null?"
"minset"
"jacobiCn"
"createScenePattern"
"checkRur"
"displayLines"
"delta_deriv"
"rotatey"
"hasSolution?"
"refactor"
"createSceneShape"
"coordinates"
"factors"
"atom?"
"typeLists"
"rowEchelonLocal"
"groupPresentation"
"patternMatch"
"map!"
"<"
"headRemainder"
"setprevious!"
"rename!"
"U"
"csc2sin"
"weighted"
"comp"
"booleanConvolution"
"outlineRender"
"clearTheSymbolTable"
"pair?"
"xftestEquals"
"tensorMap"
"toStringUnwrapped"
"symmetricDifference"
"rk4f"
"GE"
"lintgcd"
"unitCanonical"
"setnext!"
"unitNormal"
"prologue"
"nextPartition"
"perfectNthRoot"
"plenaryPower"
"unvectorise"
"fffg"
"expandTrigProducts"
"palgRDE0"
"subspace?"
"/"
"refine!"
"stopTableInvSet!"
"coproduct"
"chiSquare1"
"distributionByBooleanCumulants"
"ddfact"
"allSimpleCells"
"lambertW"
"eulerPhi"
"denom"
"FormatRoman"
"reverseLex"
"getType"
"unaryFunction"
"ScanFloatIgnoreSpacesIfCan"
"presuper"
"draw"
"raisePolynomial"
"weierstrassP"
"mix"
"infRittWu?"
"dilate"
"vertSplit"
"real"
"tensorProduct"
"meshFun2Var"
"minRowIndex"
"leftNorm"
"minShift"
"nor"
"qnew"
"delete"
"removeZeroes"
"generalizedEigenvectors"
"particularSolutionOverQ"
"unit"
"OMunhandledSymbol"
"bernoulliDistribution01"
"doFactor"
"incidenceMatrix"
"evaluateInverse"
"freeCumulant"
"leadingBasisTerm"
"ellipticK"
"nilFactor"
"fortranLiteralLine"
"OMopenString"
"monomial"
"setGcdMode"
"parseIL2"
"principalSubResultantSet"
"balancedBinaryTree"
"eigenvector"
"checkOptions"
"OMputString"
"denominators"
"xftestComplexEqualsAux"
"var1StepsDefault"
"dequeue"
"HP_solve_A"
"lyndonIfCan"
"showElements"
"resetVariableOrder"
"rdregime"
"rootProduct"
"guessFE"
"rootsOf"
"discreteLog"
"csubst"
"fibonacci"
"primitive?"
"charClass"
"arity"
"ode2"
"getVariable"
"lcx0"
"numberOfMonomials"
"getMax"
"algebraicGcd"
"HankelMatrix"
"addColumns!"
"eltable?"
"refined?"
"inc"
"flagFactor"
"OMreadFile"
"leadingTerm"
"ShiftAction"
"spanningForestArrow"
"purelyAlgebraic?"
"unrankImproperPartitions1"
"OMcloseConn"
"guessExpRat"
"viewThetaDefault"
"id_map"
"safeFloor"
"eval"
"isPoint?"
"overset?"
"mainVariableOf"
"asimpson"
"critMonD1"
"stFunc1"
"principalIdeal"
"cLog"
"besselY"
"transformColumns!"
"writeVRML"
"minimumDegree"
"presub"
"characteristic"
"tex"
"guessAlgDep"
"OMputBVar"
"insertRowsColumns"
"computeInt"
"next"
"linearDependenceOverConstants"
"splitSquarefree"
"positive?"
"cardinality"
"notelem"
"rabs"
"createLowComplexityNormalBasis"
"iiatan"
"extractTop!"
"safeCeiling"
"testDim"
"link"
"SPDE1"
"GospersMethod"
"iiacsch"
"bright"
"region"
"rowSpan"
"match?"
"coChainComplex"
"leaf?"
"finiteLattice"
"torusSurface"
"root?"
"generalizedEigenvector"
"palgLODE"
"power!"
"getDialect"
"ellipticRJ"
"iiPolylog"
"integralBasis"
"hcenter"
"iiasinh"
"interpretString"
"JContinuedFraction"
"quote"
"lazyIntegrate"
"LyndonWordsList1"
"HP_solve_P"
"rspace"
"appendSupport!"
"lexico"
"createThreeSpace"
"subTriSet?"
"qswapRows!"
"complexNumericIfCan"
"dmpToHdmp"
"vector_add_mul"
"light"
"count"
"qsetrest!"
"clearTable!"
"bumptab1"
"cocyclotomic_decomposition"
"inv"
"getIndexs"
"pushup"
"dom"
"OMgetError"
"createPrimitiveElement"
"complexEigenvalues"
"toX3D"
"loopsAtNode"
"getEq"
"toseLastSubResultant"
"refinementGroebner"
"testgt"
"perfectNthPower?"
"qaddColumns!"
"substitute"
"parseILTerm"
"nodeFromNode"
"setArr"
"generalizedInverse"
"do_with_error_env1"
"setClipValue"
"transformRows!"
"unkextint"
"incXfFatal"
"tan2trig"
"arg2"
"general_Lambert_product"
"integt"
"nodeFromArrow"
"STransform"
"conditionP"
"myDegree"
"mainVariable"
"univariateSolve"
"discriminant"
"rootRadius"
"OMgetApp"
"first"
"alternative?"
"symbolIfCan"
"lowerCase!"
"generalizedMoebiusFunction"
"pad"
"canonicalMoebiusFunction"
"red_pol"
"euclideanGroebner"
"addPlot2Din3D"
"setMinPoints3D"
"add_slots"
"padicFraction"
"sivec"
"addALS"
"indentFortLevel"
"singRicDE"
"atanIfCan"
"Nul"
"removeIrreducibleRedundantFactors"
"mantissa"
"roughBasicSet"
"coboundary"
"complexRoots"
"eigenvectors"
"tableForDiscreteLogarithm"
"imagJ"
"addSceneShape"
"push!"
"rightMult"
"hexDigit"
"getGraph"
"ref"
"mkIntegral"
"matrixGcd"
"twist"
"setMaxPoints3D"
"closeComponent"
"pre_process"
"mindegTerm"
"stoseInvertible?"
"setEpilogue!"
"sumSquares"
"second"
"maximumExponent"
"particularSolutionOverConstants"
"ParCondList"
"systemCommand"
"nullSpaceOverConstants"
"ldegree"
"freeCumulants"
"modpreduction"
"qmultiplyRow!"
"columns"
"qsemizero?"
"pdct"
"expint"
"limitPart"
"setVariableOrder"
"functionGraph"
"univcase"
"lommelS2"
"showArrayValues"
"generalInterpolation"
"OMputAtp"
"linearDependenceOverZ"
"factorizationTransformations"
"GT"
"defaultPrologue"
"makeFEq"
"prepareSubResAlgo"
"rightTrace"
"legendre"
"pa_to_sup"
"printInfo"
"indexToObject"
"quoted?"
"qmultiplyColumn!"
"univariatePolynomials"
"acosIfCan"
"leftMinimization"
"linearlyDependentOverZ?"
"droot"
"options"
"integerPart"
"stoseInvertible?_sqfreg"
"EQ"
"copy!"
"directedGraph"
"iomode"
"finiteBasis"
"nsqfree"
"algebraicSort"
"rational"
"monicLeftDivide"
"arbFunctions"
"minPol"
"stoseIntegralLastSubResultant"
"setScreenResolution"
"simpOne"
"complete2"
"gen_exp"
"viewDeltaYDefault"
"elRow1!"
"endSubProgram"
"iiAiryAi"
"dioSolve"
"setUnion"
"subst_var"
"spanningTreeArrow"
"svec"
"createMultiplicationTable"
"ground"
"OMgetObject"
"char_pol_via_den_interpolation"
"removeSinhSq"
"convergents"
"clipPointsDefault"
"stripCommentsAndBlanks"
"samplePoint"
"rootNormalize"
"float?"
"nullBoundary"
"multiplyALS"
"setPosition"
"Hausdorff"
"fglmIfCan"
"relationsIdeal"
"multiplyExponents"
"setMult"
"is?"
"leadingExponent"
"flush"
"setRealSteps"
"minPoly"
"radix"
"applyQuote"
"palgint0"
"monotoneCumulant2moment"
"pade"
"columnSpace"
"iiasin"
"nrows"
"dominantTerm"
"translate"
"groebnerIdeal"
"topFortranOutputStack"
"poly_int"
"getBoundValue"
"binarySearchTree"
"mainCharacterization"
"testlc"
"false"
"top"
"topologicalSort!"
"epilogue"
"maxColIndex"
"coeffs1"
"cycles"
"mrv_set"
"OMputEndApp"
"mathieu11"
"addSceneGraph"
"powerSum"
"purge!"
"charthRoot"
"lllp"
"addSceneLines"
"jetVariables"
"sec"
"OMputEndAtp"
">="
"tab"
"sphereSolid"
"leftQuotient"
"lagrange"
"symmetricPower"
"pseudoRemainder"
"mathieu24"
"SFunction"
"limitPlus"
"paren"
"OMreadStr"
"unparse"
"multisect"
"ipow"
"dimensions"
"firstn"
"swap"
"cSin"
"viewport2D"
"useSingleFactorBound?"
"idealSimplify"
"genericLeftTrace"
"maxShift"
"cAsin"
"rdHack1"
"stoseInternalLastSubResultant"
"do_liou"
"removeRowsColumns"
"productFacet"
"ScanFloatIgnoreSpaces"
"truncated_mul_add"
"STransform1"
"extendedLLL!"
"addPoints!"
"semiResultantEuclidean2"
"pack_exps0"
"associatorDependence"
"enableDebugOutput"
"flatten"
"parabolicCylindrical"
"incFatal"
"updatF"
"mathieu22"
"invertIfCan"
"mod_exp"
"internal?"
"leftDiscriminant"
"youngGroup"
"radicalEigenvector"
"numberOfNormalPoly"
"ncols"
"constDsolve"
"alternatingGroup"
"reindex"
"traverse"
"divideIfCan!"
"iiGamma"
"ricDsolve"
"ratPoly"
"addCube"
"associative?"
"possiblyInfinite?"
"diophantineSystem"
"basisOfCommutingElements"
"besselK"
"rootSimp"
"rectangularMatrix"
"radicalRoots"
"rationalize_ir"
"formatInteger"
"move"
"leftGcd"
"sorted?"
"terminal"
"xmlAttribute"
"formatFloat"
"octon"
"quadraticNorm"
"linearPolynomials"
"close"
"redPol"
"makeRecord"
"freeMultiplicativeConvolution"
"minPoints"
"xCoord"
"escape"
"sup"
"xn"
"OMgetAtp"
"linearization"
"multiEuclidean"
"halfExtendedSubResultantGcd1"
"parseSki"
"inconsistent?"
"complexEigenvectors"
"clearFortranOutputStack"
"even?"
"kummerU"
"solve_u"
"setPredicates"
"range"
"numerators"
"cSinh"
"initTable!"
"branchIfCan"
"numeric"
"digit"
"weierstrassInvariants"
"mergeDifference"
"rroot"
"quadratic"
"moments"
"asechIfCan"
"orthogonalConvolution"
"refinementSolve"
"integerIfCan"
"fixedDivisor"
"next_subResultant2"
"bringDown"
"lc"
"OMputEndError"
"parametersOf"
"maxrow"
"bezoutMatrix"
"ei_int"
"identitySquareMatrix"
"infiniteProduct"
"construct"
"get_elliptics"
"pomopo!"
"identityMatrix"
"antiCommutative?"
"startTableInvSet!"
"UpTriBddDenomInv"
"bipolarCylindrical"
"coth"
"bsolve"
"createSceneNamedPoints"
"binaryTournament"
"allRootsOf"
"cAcosh"
"startTable!"
"shallowCopy"
"orbit"
"hdmpToP"
"incr"
"heapSort"
"totalDegree"
"objectOf"
"addSceneText"
"omError"
"genVectorStream2"
"inverseColeman"
"polygamma"
"lexGroebner"
"nthFactor"
"max"
"bind"
"updatD"
"dimension"
"mirror"
"value"
"continuedFraction"
"cCot"
"setDifference"
"ran"
"upperSet"
"associator"
"faceMap"
"iiasec"
"height"
"outputSpacing"
"kernel"
"strongGenerators"
"depth"
"nonSingularModel"
"permutationGroup"
"enterPointData"
"pointPlot"
"bitCoef"
"createPlot1Din2Dparametric"
"btwFact"
"rotate!"
"tanQ"
"argscript"
"datalist"
"coHomology"
"increment"
"csch"
"Zero"
"mainForm"
"OMputEndAttr"
"tubePoints"
"cothIfCan"
"getSimplifyDenomsFlag"
"B1solve"
"makeUnit"
"pureLex"
"guessPRec"
"testcaseNoClear"
"low"
"primeFrobenius"
"iiacoth"
"lineColorDefault"
"makingStats?"
"makeSystem"
"classicalCumulants"
"makeCrit"
"iitanh"
"OMsend"
"gauge"
"zRange"
"dP"
"status"
"remove!"
"setrest!"
"zeroSetSplit"
"doubleComplex?"
"primes"
"rightNorm"
"fortranLiteral"
"squareTop"
"numberOfComputedEntries"
"powmod"
"listRepresentation"
"Ci"
"gcdPrimitive"
"key"
"monic?"
"mutable?"
"reciprocalPolynomial"
"vertConcat"
"nthRoot"
"distinct_partition"
"leviCivitaSymbol"
"normal01"
"taylorIfCan"
"subdivide"
"power_matrix"
"Aleph"
"inrootof"
"stoseLastSubResultant"
"displayKind"
"pre_gauss"
"lazyGintegrate"
"parenthesizeIf"
"inGroundField?"
"setleaves!"
"ptFunc"
"viewDeltaXDefault"
"laurentIfCan"
"*"
"complexZeros"
"label"
"shiftLeft"
"integrate_sols"
"denominator"
"plus!"
"hue"
"unitNormalize"
"repSq"
"empty"
"chkLibraryError"
"trapezoidal"
"rationalPoints"
"toseSquareFreePart"
"FormatArabic"
"parse"
"xftestNotEqualsAux"
"linearDependence"
"triangulate"
"stranslate"
"bivariatePolynomials"
"denomRicDE"
"setMaxPoints"
"risch_de_ext"
"sumOfKthPowerDivisors"
"gen_ef"
"nelem"
"topPredicate"
"extend"
"listBranches"
"cond"
"lazyPrem"
"gradient"
"stronglyReduce"
"operators"
"setEmpty!"
"circle"
"boundOfCauchy"
"reduceByQuasiMonic"
"STransform2"
"createSceneDef"
"norm"
"landen"
"extendedCoords"
"UTS2UP"
"library"
"selectAndPolynomials"
"commonDenominator"
"testAbsolutePrecision"
"monomRDEsys"
"lommelS1"
"create"
"degreeSubResultantEuclidean"
"size"
"retractIfCan"
"ellipticRF"
"weierstrassSigma"
"baseRDEsys"
"quasiMonicPolynomials"
"reopen!"
"mainPrimitivePart"
"numberOfDivisors"
"assert"
"mkPrim"
"screenCoordX"
"subtractIfCan"
"differentials"
"multi_SPDE"
"LowTriBddDenomInv"
"rquo"
"defineProperty"
"csolve_rmat"
"slex"
"modifyPointData"
"brillhartIrreducible?"
"setAdaptive3D"
"laplacian"
"irreducibleFactors"
"formatStep"
"testRealEquals"
"sinh2csch"
"OMgetEndObject"
"fort_clean_lines"
"content"
"condition"
"makeSUP"
"constantOpIfCan"
"jacobiSn"
"block"
"cap"
"integral"
"factorsOfCyclicGroupSize"
"star"
"int"
"bitTruth"
"recip"
"integralRepresents"
"lyndon?"
"hp_solve"
"testTrue"
"adaptive"
"createPrimitiveNormalPoly"
"probablyZeroDim?"
"monomials"
"intChoose"
"tanh"
"nothing"
"fraction"
"horizJoin"
"intensity"
"lambertW0"
"iAiryAi"
"getVert"
"csolve_rf"
"lieAlgebra?"
"mask"
"setTopPredicate"
"slash"
"numberOfComponents"
"moebiusMatrix"
"evaluate"
"ncDetSys"
"semiLastSubResultantEuclidean"
"createSceneLines"
"divide!"
"elementary"
"infix"
"deepDiagramSvg"
"OMreceive"
"iiasech"
"upperCase?"
"R1_to_R2_coercion"
"sizePascalTriangle"
"LUInverse"
"alternating"
"invertibleSet"
"expr_to_series"
"relationsInStrongGenerators"
"diff_map"
"corrPoly"
"twoFactor"
"orientedFacetSigned"
"xor"
"to_UP"
"fortranCarriageReturn"
"countRealRoots"
"ellipseBoundary"
"divideIfCan"
"tensor"
"linearize"
"xmlElement"
"sumOfDivisors"
"singleFactorBound"
"outDegree"
"setImagSteps"
"predicates"
"basisOfLeftAnnihilator"
"algebraicDecompose"
"sturmSequence"
"getChildren"
"lambert"
"OMmakeConn"
"parseTerm"
"sphereSurface"
"homologyc2"
"variablesOf"
"exp"
"rightMinimization"
"mpsode"
"listConjugateBases"
"imagk"
"degree"
"has_op?"
"testComplexEqualsAux"
"deepestInitial"
"formalDiff2"
"maxint"
"mightHaveRoots"
"ramified?"
"child"
"getVertices"
"removeRoughlyRedundantFactorsInPols"
"hypergeometricF"
"left_ext_GCD"
"selectOrPolynomials"
"indicialEquation"
"chineseRemainder"
"leftOne"
"quoByVar"
"roughEqualIdeals?"
"column"
"OMlistCDs"
"createPlot2Din3Dparametric"
"routeArrowWeight"
"parent"
"checkType"
"special_order"
"isGreaterThan?"
"curryLeft"
"coerceToType"
"maxPoints3D"
"viewWriteDefault"
"screenCoords"
"last"
"deleteRow!"
"F2EXPRR"
"bumprow"
"solveRetract"
"summation"
"less?"
"erfi"
"expression2Fortran"
"resultantReduitEuclidean"
"realEigenvectors"
"commutative?"
"exponential1"
"iipow"
"selectPolynomials"
"roughBase?"
"fortranDouble"
"units"
"isList"
"changeExprLength"
"midpoints"
"complex"
"toPermutationIfCan"
"adaptive?"
"monotoneCumulant2momentPoly"
"alphanumeric"
"allDegrees"
"blockStructure"
"distFact"
"binarySearch"
"Somos"
"multiset"
"writable?"
"writeX3d"
"polyPart"
"dec"
"rationalPoint?"
"makeDisjoint"
"deriv"
"cCosh"
"viewDefaults"
"logicF"
"createPlot1Din3Dparametric"
"classicalConvolution"
"movedPoints"
"mainMonomial"
"LLF_to_LPA"
"iiabs"
"cosh2sech"
"extractProperty"
"setSimplifyDenomsFlag"
"Is"
"enterInCache"
"internalAugment"
"mapMatrixIfCan"
"addImpliedFaces"
"SturmHabichtCoefficients"
"semiDegreeSubResultantEuclidean"
"explicitlyEmpty?"
"homo_fact"
"unit?"
"setProperty"
"possiblyNewVariety?"
"vector"
"getBadValues"
"setStatus!"
"branchPoint?"
"decXfFatal"
"infinite?"
"factorizationGroebner"
"nlde"
"OMgetEndError"
"fortranTypeOf"
"maxIndex"
"mfactor"
"virtualDegree"
"zeta"
"ellipticRD"
"AND"
"conj"
"eisensteinIrreducible?"
"numerJP"
"Ei"
"NOT"
"curryRight"
"maxPrecedence"
"outputGeneral"
"normInvertible?"
"X"
"reducedSystem"
"constantOperator"
"zeroOf"
"modulus"
"iexactQuo"
"addObject!"
"unprotectedRemoveRedundantFactors"
"symmetricGroup"
"monicRightDivide"
"imagE"
"critM"
"indiceSubResultantEuclidean"
"torsion?"
"guessAlg"
"distributionBySTransform"
"halfExtendedResultant1"
"update!"
"kelvinKer"
"leftRank"
"solveFor"
"aQuadratic"
"diffextint"
"partitions"
"iAiryBiPrime"
"taylorQuoByVar"
"columnMatrix"
"graeffe"
"mul_by_binomial"
"radicalEigenvectors"
"previous"
"algint"
"cycleElt"
"+"
"distributionByClassicalCumulants"
"delay"
"iicos"
"predicate"
"listOfTerms"
"qaddRows!"
"toStringConven"
"multiplicative?"
"whileLoop"
"testEquals"
"rightQuotient"
"derivativeOf?"
"parallel"
"setAdaptive"
"pattern"
"swapRows!"
"save"
"jacobian"
"incrementKthElement"
"getNames"
"symmetricTensors"
"noLinearFactor?"
"moebiusMu"
"iiBeta"
"antisymmetric?"
"append!"
"build"
"headReduce"
"unexpand"
"plotPolar"
"OMUnknownCD?"
"iipolygamma"
"knownHandler?"
"midpoint"
"routeNodeWeight"
"rc"
"delete!"
"rationalPower"
"createNormalPoly"
"OMgetBind"
"distributionByMonotoneCumulants"
"factorsOfDegree"
"log2"
"addSceneArrows"
"arrowsFromArrow"
"normalize"
"hash"
"gamma"
"appendRow!"
"number?"
"OMgetType"
"incLibraryError"
"invmod"
"pushdown"
"positiveSolve"
"char"
"hex"
"difference"
"gotoJump"
"setVert"
"logDependenceQ"
"weierstrassSigma0"
"minIndex"
"tryTwoFactor"
"weierstrassPPrime"
"lastSubResultantEuclidean"
"postfix"
"lazyIrreducibleFactors"
"permanent"
"moment2freeCumulant"
"mainSquareFreePart"
"zeroSetSplitIntoTriangularSystems"
"normal?"
"makeCell"
"setMode"
"drawToScale"
"LE"
"aCubic"
"perfectSquare?"
"wordsForStrongGenerators"
"maxdeg"
"tanh2trigh"
"iiatanh"
"RF2UTS"
"setFieldInfo"
"palgLODE0"
"shallowExpand"
"init"
"decimal"
"moreAlgebraic?"
"setOutMode"
"getVertexIndex"
"cschIfCan"
"printInfo!"
"stronglyReduced?"
"dictionary"
"incFail"
"idealiserMatrix"
"numberOfPrimes"
"getIntervals"
"createLowComplexityTable"
"relerror"
"pushdterm"
"spanningTreeNode"
"makeSin"
"sylvesterMatrix"
"HP_solve_M"
"handle_imaginary"
"outputVRML"
"colinearity"
"distributionByMoments"
"node?"
"ldivide"
"interpolate"
"squareMatrix"
"degreeSubResultant"
"conditions"
"crushedSet"
"isDirected?"
"genericLeftTraceForm"
"coordinatesIfCan"
"constantIfCan"
"moebiusBand"
"identification"
"checkForZero"
"coshIfCan"
"externalList"
"basisOfCentroid"
"rightExtendedGcd"
"inRadical?"
"OMread"
"children"
"graphs"
"r2m"
"complexElementary"
"sech"
"param_LODE"
"leadingMonomial"
"setPrologue!"
"ShiftC"
"bit?"
"expand"
"charlierC"
"purelyAlgebraicLeadingMonomial?"
"createIrreduciblePoly"
"HP_solve_I"
"factorPolynomial"
"inHallBasis?"
"tails"
"alg_trial_division"
"tubeRadiusDefault"
"monomial?"
"subtract"
"repeatedIndex"
"simplify"
"inspect"
"autoReduce"
"addPoint"
"infieldIntegrate"
"leader"
"gbasisExtend"
"KrullNumber"
"kronecker_prod1"
"cotIfCan"
"meshPar2Var"
"screenCoordZ"
"listLoops"
"coerce"
"primitivePart!"
"isNodeLeaf?"
"multiIndex"
"projectiveSpace"
"asec"
"writePackage"
"addPlot1Din2D"
"index"
"padecf"
"maxMixedDegree"
"addSceneGroup"
"overlap"
"subSylvesterMatrix"
"iim2"
"fixedPoints"
"guessBinRat"
"rk4a"
"toggleDebugOutput"
"integrate"
"applyTaylor"
"wignerDistribution"
"loopsNodes"
"graphStates"
"fortran"
"newLine"
"generateIrredPoly"
"indexName"
"LUSolve"
"to_mod_pa"
"acsch"
"call"
"maxrank"
"getIndexes"
"cot"
"prefix?"
"zero?"
"kroneckerDelta"
"LyndonWordsList"
"wordInStrongGenerators"
"genericRightDiscriminant"
"insertTop!"
"purelyTranscendental?"
"submod"
"check_sol1a"
"rank"
"completeHermite"
"makeResult"
"numberOfPrimitivePoly"
"read!"
"unpack_poly"
"moment2cumulant"
"sendGraphImage"
"prolongSymbol"
"monomialIntegrate"
"newFortranTempVar"
"char_pol"
"algSplitSimple"
"certainlySubVariety?"
"testcx"
"euclideanSize"
"sec2cos"
"scalarTypeOf"
"addSceneMaterial"
"laplace"
"solid"
"expIfCan"
"quartic"
"firstSubsetGray"
"supersub"
"compound"
"OMputObject"
"HP_solve_PA"
"factorFraction"
"laurentRep"
"tan2cot"
"diff"
"formalDiff"
"simplicialJoin"
"solve1"
"rootFactor"
"iicsch"
"rightZero"
"karatsuba"
"repack_polys"
"semiSubResultantGcdEuclidean2"
"atan"
"outputAsTex"
"conjugates"
"axesColorDefault"
"packageCall"
"asinh"
"head"
"legendreP"
"infLex?"
"collectQuasiMonic"
"addWArrow!"
"kelvinBei"
"FG2F"
"addSceneLine"
"naiveBeckermannLabahnMultipoint"
"tryFunctionalDecomposition"
"addRowsColumns!"
"lhs"
"realRoots"
"true"
"mrv_rewrite"
"linear?"
"homology0"
"taylor_via_deriv"
"testlp"
"iiexp"
"common"
"theMap"
"enumerate"
"aromberg"
"limit"
"integ_df"
"xftestRealEquals"
"setTransform!"
"elimZeroCols!"
"environment"
"regular?"
"setColumn!"
"createSceneUse"
"degreePartition"
"csch2sinh"
"leftRemainder"
"m2r"
"ridHack1"
"log_plus_1"
"projectionSet"
"cyclotomicFactorization"
"pivot"
"append"
"suffix?"
"leftRegularRepresentation"
"leftFactor"
"fortranComplex"
"smith"
"colorFunction"
"findNode"
"rubiksGroup"
"rst"
"binomThmExpt"
"triangularSystems"
"rationalIfCan"
"completelyOrderedSet"
"transpose"
"uncouplingMatrices"
"expPot"
"square?"
"errorKind"
"prefix"
"param_rde"
"equal?"
"stosePrepareSubResAlgo"
"reductum"
"removeSuperfluousCases"
"bottom"
"palgintegrate"
"solveLinear"
"exp0"
"frobenius"
"initial"
"parse_integer"
"cyclicSubmodule"
"Not"
"columnSpan"
"#"
"rischDEsys"
"homologyzz"
"generators"
"autoReduced?"
"curve?"
"hasPredicate?"
"match"
"meatAxe"
"minrank"
"LagrangeInterpolation"
"lin_comb!"
"birth"
"intersection"
"getCentre"
"OMParseError?"
"multiple"
"OMgetEndBVar"
"open?"
"testll"
"cAcot"
"mkAnswer"
"definingPolynomial"
"numberOfImproperPartitions"
"suchThat"
"OMputError"
"stopTableGcd!"
"showAllElements"
"isExpt"
"vark"
"janko2"
"sn2"
"varList"
"grade"
"setRow!"
"elements"
"debug3D"
"row_operation_base"
"oneDimensionalArray"
"makeSketch"
"separate"
"mainVariable?"
"sub"
"GF2FG"
"modularInvariantJ"
"powerAssociative?"
"nonQsign"
"simplicialComplex"
"squareFreePolynomial"
"logpart"
"setDefault!"
"intersect"
"primitivePart"
"pile"
"kovacic"
"posetO6"
"segment"
"randomLC"
"expt"
"rightTrim"
"infinity"
"tail"
"getMaxRight"
"member?"
"integrateIfCan"
"cAtan"
"points"
"rootPower"
"normalizedAssociate"
"lquo"
"varselect"
"floor"
"quasiRegular"
"padicallyExpand"
"addScenePattern"
"isAbsolutelyIrreducible?"
"realZeros"
"ratDenom"
"uppertriangular?"
"retractable?"
"cAsinh"
"constantKernel"
"lift1"
"hermiteH"
"isAntisymmetric?"
"bivariateSLPEBR"
"jacobiDn"
"prefixRagits"
"acos"
"disableAlternativeOutput"
"hexDigit?"
"supRittWu?"
"numberOfChildren"
"float"
"addPoint2"
"scale"
"wholeRagits"
"getArrows"
"genericLeftMinimalPolynomial"
"antisymmetricTensors"
"result"
"coleman"
"createNormalPrimitivePoly"
"rischNormalize"
"iiBesselI"
"outputFloating"
"numberOfComposites"
"algextint"
"linearAssociatedLog"
"cyclotomic?"
"gnuDraw"
"li_int"
"noncommutativeJordanAlgebra?"
"mesh?"
"indicialEquationAtInfinity"
"iidigamma"
"cnlexSmaller?"
"set"
"internalIntegrate"
"testcp"
"continue"
"localAbs"
"stoseInvertibleSet_sqfreg"
"knownInfBasis"
"toString"
"element"
"gaussianDistribution"
"arguments"
"child?"
"totalLex"
"polar"
"primPartElseUnitCanonical!"
"qroot"
"removeRedundantFactorsInPols"
"canonicalIfCan"
"bandedHessian"
"createMultiplicationMatrix"
"ansatz"
"ellipticRC"
"rightPower"
"setIntersection"
"opeval"
"euler"
"characteristicSet"
"saturate"
"contract"
"jacobiPathArray"
"quppertriangular?"
"namedBranch"
"swapRowsColumns!"
"radicalSolve"
"rightMinimalPolynomial"
"localReal?"
"addmod"
"rightFactorIfCan"
"Frobenius"
"eval_at"
"hankelMatrix"
"filterWhile"
"numberOfCycles"
"uniform01"
"do_param_RDE"
"remainder!"
"rootPoly"
"simpson"
"freeCumulant2moment"
"expextint"
"jordanAdmissible?"
"map_preserving"
"legendreQ"
"base"
"acoshIfCan"
"allRepeated"
"setTex!"
"right"
"shanksDiscLogAlgorithm"
"union"
"testco"
"modular_compose"
"arcsineDistribution"
"clear_used_intrinsics"
"leastMonomial"
"getIndexesSigned"
"zerosOf"
"complexExpand"
"iidprod"
"pol"
"arrayStack"
"iicsc"
"totalfract"
"biRank"
"lexSmaller?"
"ode"
"is_symbol?"
"replaceKthElement"
"innerint"
"coerceImages"
"tablePow"
"reducedForm"
"rootOf"
"showTypeInOutput"
"mrv_normalize"
"binomial"
"alphabetic?"
"exteriorDifferential"
"lines"
"jacobiTheta"
"isNodeBranch?"
"rewriteSetWithReduction"
"factorSquareFreePolynomial"
"boundary"
"normalizeAtInfinity"
"parseVar"
"froot"
"insertBottom!"
"simplifyLog"
"iiBesselY"
"Or"
"VSUPS_to_VPA"
"useEisensteinCriterion"
"mainContent"
"diffX"
"ordinalAdd"
"polynomial?"
"lin_sol"
"critB"
"getDatabase"
"rootOfIrreduciblePoly"
"seedRandom"
"starts"
"isS?"
"zeroDimPrime?"
"color"
"insertMatch"
"laguerreL"
"puiseux"
"diagramSvg"
"deepCopy"
"testRealEqualsAux"
"toScale"
"Y"
"lastSubResultantElseSplit"
"LyndonCoordinates"
"newline"
"quasiMonic?"
"directory"
"band"
"kummerM"
"chainComplex"
"divisors"
"monotoneConvolution"
"tableau"
"viewport3D"
"Pm"
"basisOfRightNucleus"
"isPlus"
"laurent"
"bound"
"makeCos"
"subresultantVector"
"allSubsets"
"reduceBasisAtInfinity"
"zeroSquareMatrix"
"LiePoly"
"over"
"rightTraceMatrix"
"handler"
"LLFI_to_LPA"
"solveid"
"alphabetic"
"decreasePrecision"
"order"
"createSceneClip"
"cycle"
"toroidal"
"cyclotomic_roots"
"initializeGroupForWordProblem"
"stirling1"
"goodPoint"
"size?"
"implies"
"integerBound"
"ratpart"
"normalForm"
"heap"
"mainValue"
"bat1"
"setchildren!"
"yCoordinates"
"comment"
"groebgen"
"totalDifferential"
"xftestTrueAux"
"maxDegree"
"rightCharacteristicPolynomial"
"moduleSum"
"cos"
"xform"
"sqfrFactor"
"removeRoughlyRedundantFactorsInContents"
"copy"
"psolve"
"totalGroebner"
"LiePolyIfCan"
"oddintegers"
"initiallyReduced?"
"emptyLattice"
"vconcat"
"findCycle"
"findPoint"
"removeSinSq"
"addNode!"
"qinterval"
"logical?"
"cAcsc"
"latex"
"xftestEqualsAux"
"interReduce"
"kroneckerProduct"
"statement2Fortran"
"zero"
"multiple?"
"coordinate"
"semiResultantReduitEuclidean"
"subMatrix"
"lcz"
"viewPhiDefault"
"firstUncouplingMatrix"
"triangle"
"symmetricSquare"
"hessian"
"seriesSolve"
"members"
"lowerSet"
"reduceMod"
"perfectSqrt"
"routeArrows"
"nullity"
"getMult"
"roman"
"getMatch"
"landen1"
"definingEquations"
"inf"
"addSimplex"
"subSet"
"leftRecip"
"basisOfLeftNucleus"
"lin_comb"
"genVectorStream"
"alphanumeric?"
"string?"
"createX"
"booleanCumulant"
"get_fort_indent"
"e"
"createPlot1Din2D"
"normalized?"
"initials"
"empty?"
"standardBasisOfCyclicSubmodule"
"iisqrt3"
"option"
"rur"
"getGoodPrime"
"pop!"
"element?"
"select!"
"clipParametric"
"cAcos"
"iiBesselJ"
"copy_slice"
"tanhIfCan"
"Gamma"
"more?"
"changeVar"
"any"
"setClosed"
"cartesianPower"
"semicolonSeparate"
"exponents"
"pseudoDivide"
"type"
"module"
"product"
"transcendent?"
"nullary?"
"cCoth"
"quadraticForm"
"lfunc"
"linearlyDependentOverConstants?"
"quadraticNonResidue"
"powern"
"setelt!"
"annihilate?"
"perpendicular"
"char_pol_via_interpolation"
"infsum"
"represents"
"cTan"
"createSceneTransform"
"graphImage"
"algintegrate"
"lambert_via_newton1"
"mergeFactors"
"coefficients"
"irootDep"
"atanhIfCan"
"characteristicPolynomial"
"trial_division"
"rightExactQuotient"
"identity"
"asech"
"pre_smith"
"find"
"insertRoot!"
"sinhcosh"
"lSpaceBasis"
"dihedral"
"mulmod"
"powToUPS"
"Delta"
"initiallyReduce"
"singular?"
"colSlice"
"kleinBottle"
"isMult"
"minGbasis"
"operator"
"extendedint"
"pascalTriangle"
"Pr"
"cycleClosed"
"minColIndex"
"param_RDE"
"scalarMatrix"
"subResultantChain"
"loopsArrows"
"irreducibleFactor"
"divergence"
"redmat"
"makeSeries"
"halfExtendedSubResultantGcd2"
"extendedLLL"
"m_inverse"
"airyAiPrime"
"approxNthRoot"
"cSec"
"F"
"And"
"scanOneDimSubspaces"
"create3Space"
"routeNodes"
"fractionFreeGauss!"
"list"
"createPlot2Din3D"
"resultantReduit"
"partition"
"nthr"
"fundamentalGroup"
"companionBlocks"
"reset"
"rowEchLocal"
"polyRicDE"
"branchPointAtInfinity?"
"nextPrimitivePoly"
"basisOfMiddleNucleus"
"extractSplittingLeaf"
"extractSymbol"
"testLibraryErrorAux"
"endOfFile?"
"sech2cosh"
"freeConvolution"
"createSceneRoot"
"search"
"gcdPolynomial"
"setref"
"internalIntegrate0"
"showClipRegion"
"groebnerFactorize"
"maxPoints"
"booleanCumulant2moment"
"evenlambert"
"infinityNorm"
"shiftHP"
"isK?"
"mapUnivariateIfCan"
"SEGMENT"
"moment2booleanCumulant"
"dimensionOfIrreducibleRepresentation"
"changeBase"
"cTanh"
"pseudoQuotient"
"karatsubaDivide"
"setRefined!"
"polynomial"
"ePseudoscalar"
"ranges"
"ee"
"line"
"jordanAlgebra?"
"concat!"
"paraboloidal"
"squareFree"
"precondition"
"power"
"diffHP"
"fsqrt"
"rootKerSimp"
"extendIfCan"
"primextint"
"filename"
"messagePrint"
"lastSubResultant"
"splitDenominator"
"invertibleElseSplit?"
"leadingCoefficient"
"weierstrassHalfPeriods"
"htrigs"
"dehomogenize"
"algtower"
"OMencodingSGML"
"intcompBasis"
"log"
"powerset"
"univariate"
"var1Steps"
"do_risch_DE"
"eval1"
"negative?"
"mvar"
"addPointLast"
"testlw"
"orientedFacet"
"createSceneArrows"
"credPol"
"OMgetBVar"
"coerceL"
"rowEchelon"
"validExponential"
"sincos"
"debug"
"squareFreeLexTriangular"
"monologextint"
"linearSearch"
"lambert_inverse_series"
"revert"
"complex?"
"mmul"
"min"
"sameFace?"
"primintegrate"
"palgint"
"triangular?"
"indiceSubResultant"
"makeFR"
"cdr"
"boolWordPermute"
"lazy?"
"multivariate"
"exprToUPS"
"filterUntil"
"secIfCan"
"OMputBind"
"chiSquare"
"insert!"
"incrementBy"
"prime?"
"factorOfDegree"
"viewPosDefault"
"sqfree"
"symbol"
"exponenta"
"blue"
"rightRankPolynomial"
"oddlambert"
"rk4qc"
"deleteProperty!"
"setLabelValue"
"ParCond"
"close!"
"OMputVariable"
"normalise"
"createPrimitivePoly"
"analyseSymbol"
"ksec"
"brillhartTrials"
"get_used_intrinsics"
"prinpolINFO"
"removeHandler!"
"prindINFO"
"subPencil"
"iisech"
"cot2trig"
"reduceBasis0"
"orientedFacetUnsigned"
"nextNormalPoly"
"compdegd"
"stirling2"
"BumInSepFFE"
"iitan"
"minimalRepresentation"
"iiacsc"
"linear"
"variables"
"univariatePolynomial"
"unitPart"
"rename"
"defaultEpilogue"
"testNotEqualsAux"
"OR"
"ucodeToString"
"outputAsFortran"
"fill!"
"freeOf?"
"jacobiZeta"
"replace"
"algebraicVariables"
"basisOfCenter"
"lcmCoef"
"kroneckerSum"
"t"
"interpret"
"useSingleFactorBound"
"denomLODE"
"printStatement"
"toObj"
"coerceP"
"polygon?"
"enqueue!"
"hankelSystem"
"fortranInteger"
"satisfy?"
"LUDecomp"
"leastAffineMultiple"
"polyred"
"plot"
"csolve_pol"
"gderiv"
"removeZero"
"iiconjugate"
"hadamard"
"nextSubsetGray"
"coord"
"tanSum"
"testfo"
"meijerG"
"integralLastSubResultant"
"queue"
"gcdprim"
"xftestComplexEquals"
"middle"
"T$"
"ramifiedAtInfinity?"
"Pfaffian"
"prinshINFO"
"setOfMinN"
"overlabel"
"swapColumns!"
"quasiRegular?"
"directSum"
"hasTopPredicate?"
"exprex"
"inBounds?"
"OMencodingXML"
"argumentListOf"
"shiftRoots"
"showRegion"
"comparison"
"qsetfirst!"
"OMgetEndBind"
"sh"
"subNodeOf?"
"genericLeftDiscriminant"
"chebyshevU"
"makeYoungTableau"
"leftTrace"
"lieAdmissible?"
"truncate"
"fullPartialFraction"
"setsubPencil!"
"rewriteIdealWithRemainder"
"indices"
"relationsInGenerators"
"bernoulli"
"zCoord"
"computeCycleLength"
"airyBi"
"blockElimination"
"key?"
"addRows!"
"character?"
"rCoord"
"isVector?"
"message"
"mrv_limit"
"~="
"reduceBasis"
"lexTriangular"
"prepareDecompose"
"minusInfinity"
"cosh"
"inDegree"
"fracPart"
"formatSymbol"
"pseudoRem"
"iprint"
"hasoln"
"factorizationSolve"
"factorials"
"sinhIfCan"
"rightLcm"
"universe"
"maxLevel"
"leftUnits"
"startStats!"
"ellipticE"
"weierstrassPPrime0"
"chebyshevT"
"groebSolve"
"coef"
"log10"
"lift"
"green"
"solveInField"
"listOfLists"
"EXPRR2F"
"iisinh"
"qconvert"
"extractClosed"
"omega"
"digit?"
"addArrows2Din2D"
"pToDmp"
"testRelativePrecision"
"OMsupportsCD?"
"readLineIfCan!"
"nodeToNode"
"eyeDistance"
"radicalOfLeftTraceForm"
"updateStatus!"
"extract!"
"mul"
"partialNumerators"
"glb"
"subPolSet?"
"fractionalTerms"
"dihedralGroup"
"iicot"
"doubleResultant"
"minPrecedence"
"mapExpon"
"constantCoefficientRicDE"
"blockSplit"
"complementSpace"
"replaceDiffs"
"cAtanh"
"setErrorBound"
"sylvesterSequence"
"invertible?"
"ceiling"
"cyclotomicDecomposition"
"genericRightTraceForm"
"trunc"
"critMTonD1"
"join"
"getMaxLeft"
"list?"
"enableAlternativeOutput"
"linSolve"
"reduced?"
"back"
"show"
"external?"
"format"
"tRange"
"dot"
"iilog"
"isDirectSuccessor?"
"asinIfCan"
"transform"
"ScanRoman"
"substring?"
"poissonDistribution"
"validate"
"integralAtInfinity?"
"tryFunctionalDecomposition?"
"distdfact"
"An"
"minimumExponent"
"inverseIntegralMatrix"
"solid?"
"lighting"
"duplicates"
"argumentList!"
"noKaratsuba"
"pointData"
"opType"
"approximants"
"normalDeriv"
"isobaric?"
"alg_reduce0"
"diagramHeight"
"nodeOf?"
"moment2monotoneCumulant"
"clearCache"
"cscIfCan"
"createY"
"llprop"
"iiacosh"
"sPol"
"imag"
"optpair"
"integers"
"lfextendedint"
"cycleLength"
"tower"
"stop"
"fresnelC"
"sturmVariationsOf"
"var"
"isCompound?"
"bumptab"
"cCsch"
"numberOfFractionalTerms"
"critBonD"
"reducedQPowers"
"augment"
"weierstrassP0"
"nextPrimitiveNormalPoly"
"OMwrite"
"shufflein"
"nodeToArrow"
"fresnelS"
"transformationMatrix"
"fortranLogical"
"allIndices"
"rootSum"
"testLibraryError"
"resize"
"besselI"
"rationalApproximation"
"someBasis"
"refactorIndexes"
"hankelH1"
"OMserve"
"removeDuplicates!"
"isEllipse?"
"tubePlot"
"eq"
"every?"
"parenthesize"
"factor"
"subsetLattice"
"reducedDiscriminant"
"stoseSquareFreePart"
"/\\"
"getStream"
"trapezoidalo"
"addSceneDef"
"changeWeightLevel"
"rational_reconstruction"
"coChain"
"cycleRagits"
"normalizeRHS!"
"^"
"unmakeSUP"
"meetIfCan"
"tan"
"HenselLift"
"li"
"indexes"
"directions"
"OMgetInteger"
"ellipticPi"
"deductions"
"adjacencyMatrix"
"booleanCumulantFromJacobi"
"separateFactors"
"startTableGcd!"
"orderDim"
"pointColor"
"do_with_error_env2"
"qsetelt!"
"lllip"
"realEigenvalues"
"dilog"
"acosh"
"retract"
"halfExtendedResultant2"
"minimalPolynomial"
"testEqualsAuxCmp"
"variableOf"
"integralMatrix"
"hclf"
"removeCosSq"
"scaleRoots"
"const"
"operatorHandlers"
"cyclotomic_decomposition"
"pushucoef"
"nextNormalPrimitivePoly"
"abelianGroup"
"pointLists"
"integral?"
"atType"
"xftestLibraryError"
"OMputAttr"
"exprToXXP"
"joinIfCan"
"weightedDistanceMatrix"
"symFunc"
"integralBasisAtInfinity"
"eliminationSolve"
"equality"
"isBasis?"
"alpha"
"duplicates?"
"nthExpon"
"coverMatrix"
"meet"
"error"
"isFunctional?"
"apply_taylor"
"upDateBranches"
"clipBoolean"
"chain"
"seed"
"singularAtInfinity?"
"superscript"
"whittakerW"
"times"
"detSysNS"
"doubleRank"
"conjug"
"reduce"
"henselFact"
"traceMatrix"
"lookup"
"completeEval"
"eigenvalues"
"variable"
"setfirst!"
"pushFortranOutputStack"
"sequence"
"reduceLODE"
"merge_exponents"
"qShiftC"
"mindeg"
"printTypes"
"qdiagonal?"
"canonicalBasis"
"LazardQuotient2"
"do_poly_integer"
"acscIfCan"
"P"
"testfr"
"kernels"
"leftZero"
"jacobiParameters"
"distinct_partitions"
"moment2jacobi"
"monicRightFactorIfCan"
"wholePart"
"getOrder"
"subCase?"
"toseInvertibleSet"
"rightRecip"
"mainKernel"
"makeEq"
"tanNa"
"formatExpression"
"partialQuotients"
"expintegrate"
"createSceneRuler"
"iiacot"
"do_with_error_env3"
"countable?"
"toTable"
"symbol?"
"has?"
"gradeInvolution"
"symmetric?"
"cAsec"
"taylor"
"sierpinskiDivide"
"mesh"
"stream"
"equation"
"expandPower"
"weakBiRank"
"yellow"
"flexibleArray"
"explogs2trigs"
"solveLinearOverConstants"
"naiveBeckermannLabahn1"
"parametric?"
"findNonZeroEntry"
"iidsum"
"associatedSystem"
"composites"
"vector_combination"
"zeroDimensional?"
"prolongMV"
"getNotation"
"erf"
"point"
"collectUnder"
"setsubMatrix!"
"tubeRadius"
"inR?"
"asinhIfCan"
"uniform"
"reducedContinuedFraction"
"lepol"
"pivots"
"lambert_via_newton2"
"createWidth"
"entries"
"ellipticCylindrical"
"cartesian"
"qShiftAction"
"transition_matrices"
"gramschmidt"
"recur"
"testf2"
"rightScalarTimes!"
"toCayleyGraph"
"prodiag"
"normalizePLS!"
"skewSFunction"
"factorial"
"optional"
"curveLoops"
"deepExpand"
"rowMatrix"
"bubbleSort!"
"coAdjoint"
"generalTwoFactor"
"setvalue!"
"dimJ"
"getRef"
"looseEquals"
"xRange"
"dispStatement"
"solveLinearPolynomialEquationByRecursion"
"groebner"
"cycleSplit!"
"~"
"nextIrreduciblePoly"
"DiffAction"
"test"
"writeLine!"
"removeDuplicates"
"rk4"
"closedCurve?"
"generic"
"classicalCumulant"
"scaleALS"
"fractRagits"
"removeConstantTerm"
"absolutelyIrreducible?"
"internalInfRittWu?"
"closedTensor"
"adaptive3D?"
"compose"
"returnTypeOf"
"doubleFloatFormat"
"OMputFloat"
"variationOfParameters"
"transformationMatrices"
"intBasis"
"internalDecompose"
"distanceMatrix"
"resultantSet"
"airyAi"
"gcdcofactprim"
"blankSeparate"
"returnType!"
"SturmHabicht"
"front"
"pack_exps"
"symbolTable"
"representationType"
"upperCase"
"resetBadValues"
"sin2csc"
"iteratedInitials"
"fixedPointExquo"
"complementaryBasis"
"newSubProgram"
"approximate"
"Chi"
"acschIfCan"
"minus!"
"destruct"
"remap_variables"
"createSceneMaterial"
"hankelDeterminants"
"screenResolution3D"
"digits"
"smesh"
"property"
"pi"
"linearAssociatedOrder"
"rowEch"
"hspace"
"cAsech"
"logicT"
"moebiusFunction"
"closed?"
"radical"
"stFunc2"
"rotatez"
"graphState"
"map"
"exp_lower_bound"
"xftestRealEqualsAux"
"remainder"
"eval_with_timeout"
"ge_minimal"
"lists"
"lcm"
"landen2"
"se2rfi"
"processTemplate"
"check"
"complexLimit"
"powerSetStructure"
"distributionByEvenMoments"
"frst"
"lp"
"drawStyle"
"perspective"
"createSceneArrow"
"outerProduct"
"freeVariable?"
"fortFormatTypeLines"
"testComplexEquals"
"putColorInfo"
"subscript"
"internalSubQuasiComponent?"
"leftMult"
"whittakerM"
"SturmHabichtMultiple"
"boxBoundary"
"semiIndiceSubResultantEuclidean"
"coerceListOfPairs"
"simplifyCoeffs"
"lazyPseudoRemainder"
"pack_modulus"
"leadingSupport"
"guessRat"
"flexible?"
"monomialIntPoly"
"compile"
"\\/"
"testro"
"my_digamma"
"resultant"
"thetaCoord"
"overbar"
"LODO2FUN"
"quickSort"
"trueEqual"
"infieldint"
"bombieriNorm"
"generalLambert"
"spnt"
"cubicalComplex"
"invertSTD"
"outputArgs"
"param_rde2"
"generalizedContinuumHypothesisAssumed"
"geometric"
"brace"
"newTypeLists"
"addPlot1Din3Dparametric"
"coth2tanh"
"cot2tan"
"struveL"
"invertALS"
"variable?"
"acotIfCan"
"isSubsetOf?"
"spanningForestNode"
"inverse"
"extractIndex"
"normalizedDivide"
"testfg"
"lowerCase"
"fullDisplay"
"struveH"
"drawComplex"
"nullary"
"nary?"
"LLL"
"spherical"
"nextSublist"
"pointColorDefault"
"ignore?"
"stoseInvertibleSet"
"addSceneUse"
"viewSizeDefault"
"cubic"
"truncated_mul_add2"
"startPolynomial"
"cos2sec"
"hankelIndices"
"split"
"usingTable?"
"cycleEntry"
"fort_format_types"
"toseInvertible?"
"truncated_multiplication"
"subResultantsChain"
"OMputEndBVar"
"modularGcdPrimitive"
"specialTrigs"
"subordinationConvolution"
"pushuconst"
"topologicalSort"
"objects"
"position"
"minimalMatrix"
"testcase"
"bandedJacobian"
"createSceneBox"
"jacobiIdentity?"
"update"
"wreath"
"acothIfCan"
"extractIfCan"
"possibleOrder"
"eulerE"
"ratDsolve"
"unitVector"
"declare"
"zeroDim?"
"project"
"lazyPseudoQuotient"
"MPtoMPT"
"deltaComplex"
"bipolar"
"leftFactorIfCan"
"exquo"
"minordet"
"leftExactQuotient"
"completeEchelonBasis"
"closedCurve"
"triangSolve"
"getCurve"
"ordinalMul"
"nextColeman"
"sumBasis"
"undirectedGraph"
"decomposeFunc"
"function"
"rmap"
"solveLinearPolynomialEquation"
"leftCharacteristicPolynomial"
"rarrow"
"string"
"row_operation_modular"
"lazyPquo"
"modpeval"
"colorDef"
"mathieu23"
"Si"
"stFuncN"
"extract"
"removeCoshSq"
"ideal"
"primPartElseUnitCanonical"
"subNode?"
"decompose"
"stransform"
"posetL7"
"conditionsForIdempotents"
"lazyResidueClass"
"leftScalarTimes!"
"digamma"
"exprToPS"
"exponent"
"sortLD"
"getMultiplicationTable"
"namedPoints"
"sechIfCan"
"calcRanges"
"balancedFactorisation"
"prem"
"atom_to_string"
"forLoop"
"leftExtendedGcd"
"expression2Fortran1"
"rightRemainder"
"curveColor"
"write"
"printSys"
"sin"
"beauzamyBound"
"algextint_base"
"realElementary"
"composite"
"prolateSpheroidal"
"components"
"pencil"
"computePowers"
"posetM5"
"double"
"chainSubResultants"
"relativeApprox"
"getCode"
"getArrowIndex"
"qelt"
"tanAn"
"rotatex"
"OMgetSymbol"
"stoseInvertible?_reg"
"asin"
"torsionIfCan"
"safety"
"tab1"
"backOldPos"
"riemannZeta"
"dequeue!"
"numberOfIrreduciblePoly"
"testpd"
"differentialVariables"
"isI?"
"qdiagonal"
"distributionByFreeCumulants"
"loopPoints"
"copy_first"
"formatFunctionSymbol"
"xftestLibraryErrorAux"
"localIntegralBasis"
"sort!"
"shiftRight"
"mdeg"
"connect"
"constant"
"regime"
"fintegrate"
"mapExponents"
"npcoef"
"nlexSmaller?"
"rightGcd"
"structuralConstants"
"expressIdealMember"
"basicSet"
"eigenMatrix"
"removeZeros"
"eFromBinaryMap"
"diagonal?"
"bezoutDiscriminant"
"scan"
"kprod"
"eliminationEquations"
"belong?"
"modifyPoint"
"point?"
"mapall"
"roughUnitIdeal?"
"lazyVariations"
"csc"
"constructOrdered"
"guessADE"
"complexNormalize"
"contraAdjoint"
"complement"
"redux"
"hMonic"
"radPoly"
"isTimes"
"yCoord"
"generalInfiniteProduct"
"isPower"
"space"
"ratexpr"
"cyclic"
"jacobiP"
"squareFreeFactors"
"atanh"
"extendedResultant"
"elem?"
"parseIL"
"errorInfo"
"hasHi"
"primitiveRowEchelon"
"rules"
"coth2trigh"
"extended_gcd"
"principal?"
"mapGen"
"yRange"
"toVector"
"hcrf"
"incXfFail"
"normalisePoint"
"functionNames"
"admissibleLinearSystem"
"variableName"
"cyclic?"
"readable?"
"jacobi"
"fortFormatHead"
"unrankImproperPartitions0"
"ScanArabic"
"algebraicCoefficients?"
"lerchPhi"
"interval"
"addSceneClip"
"characteristicSerie"
"qPot"
"cCos"
"imagK"
"OMputSymbol"
"polCase"
"arg1"
"quo"
"alg_reduce"
"monicDivide"
"mr"
"divisorCascade"
"factorSquareFree"
"ddFact"
"setProperties"
"OMgetEndAtp"
"createSceneLine"
"oneSkeleton"
"diagonalMatrix"
"laplacianMatrix"
"lowerCase?"
"do_modular_solve"
"addWarning"
"direction"
"="
"exponentialOrder"
"addBadValue"
"makeViewport3D"
"consRow!"
"OMsupportsSymbol?"
"domainOf"
"component"
"minimize"
"stube"
"normalize!"
"orthogonalPolynomials"
"diagonal"
"assign"
"imagi"
"inverseLaplace"
"antiAssociative?"
"minimal?"
"randomR"
"incidenceAlgebra"
"lfintegrate"
"makeMulti"
"coefficient"
"merge2"
"F2FG"
"vspace"
"supDimElseRittWu?"
"quotientByP"
"trailingCoefficient"
"weightedGraph"
"tValues"
"irreducibleRepresentation"
"setPoly"
"curve"
"guessHolo"
"leftIdentity"
"cone"
"explicitlyFinite?"
"finite?"
"loop"
"exprToGenUPS"
"log1"
"reverse"
"ravel"
"convert"
"innerSolve"
"numberOfFactors"
"gcdDecomposition"
"OMopenFile"
"pleskenSplit"
"horizConcat"
"cons"
"jacobiMatrix"
"transcendenceDegree"
"logextint"
"reconstruct"
"scripted?"
"dSubst"
"homogeneous?"
"elt"
"graphCurves"
"node"
"imagI"
"lprop"
"testis"
"pquo"
"zeroVector"
"iiAiryBi"
"algDsolve"
"bracket"
"pretendOfType"
"badValues"
"normFactors"
"sort"
"chinese_update"
"stopMusserTrials"
"contains?"
"-"
"toPoint"
"divideExponents"
">"
"prolong"
"cyclotomic"
"mapmult"
"integralMatrixAtInfinity"
"incXfPass"
"support"
"genericRightMinimalPolynomial"
"antiCommutator"
"physicalLength"
"diagonals"
"merge!"
"HP_solve"
"definingInequation"
"posetN5"
"bivariate?"
"setValue!"
"gen_Monte_Carlo_check"
"viewZoomDefault"
"resetNew"
"alphaHilbert"
"script"
"testsc"
"algDepHP"
"do_quo"
"shade"
"increasePrecision"
"OMclose"
"real?"
"isChain?"
"makeVariable"
"addSceneIFS"
"eq?"
"addVertex2"
"maxRowIndex"
"normDeriv2"
"phiCoord"
"permutationRepresentation"
"leadingCoefficientRicDE"
"squareFreePart"
"complete"
"tracePowMod"
"deepestTail"
"omegapower"
"getName"
"stack"
"positivePower"
"mrv_rewrite0"
"lifting"
"free?"
"fprindINFO"
"untab"
"removeChild!"
"matrixConcat3D"
"meshPar1Var"
"integer?"
"basisOfLeftNucloid"
"binaryTree"
"expandLog"
"testTrueAux"
"diagramWidth"
"OMputEndObject"
"binaryFunction"
"binary"
"operation"
"moment2nthJacobi"
"currentSubProgram"
"makeObject"
"formatConstant"
"PollardSmallFactor"
"terms"
"dunceHat"
"normalizeDIAG!"
"rest"
"iifact"
"wrregime"
"extendedALS"
"curry"
"jacobi2poly"
"BasicMethod"
"subspace"
"largest"
"monicModulo"
"functionName"
"outputAsScript"
"schema"
"setCondition!"
"choosemon"
"directProduct"
"<="
"wronskianMatrix"
"class"
"rightIdentity"
"extendedSubResultantGcd"
"regularRepresentation"
"writeXml"
"exp1"
"specialise"
"removeRedundantFactors"
"statistics"
"moment"
"odd_partitions"
"removeRepeats!"
"axes"
"invertMIN"
"eval1a"
"compiledFunction"
"evenInfiniteProduct"
"addiag"
"positiveRemainder"
"RemainderList"
"extension"
"opposite"
"numFunEvals"
"divide"
"gbasis"
"shift"
"clipWithRanges"
"innerEigenvectors"
"harmonic"
"mapdiv"
"linearAssociatedExp"
"returns"
"polylog_int"
"display"
"logIfCan"
"one?"
"abs"
"innerSolve1"
"setOrder"
"one"
"iiacos"
"lie"
"leaves"
"OMgetString"
"FormatRadix"
"reshape"
"factorize"
"incPass"
"qregular?"
"Shi"
"dmpToP"
"rewriteSetByReducingWithParticularGenerators"
"right_ext_ext_GCD"
"atrapezoidal"
"altsupersub"
"computeCycleEntry"
"maxDerivative"
"constantLeft"
"simplicialComplexIfCan"
"physicalLength!"
"merge"
"factorset"
"iiAiryAiPrime"
"setFormat!"
"viewpoint"
"createRandomElement"
"lazyPremWithDefault"
"radicalSimplify"
"cyclicGroup"
"naiveBeckermannLabahn"
"d"
"coercePreimagesImages"
"iisin"
"scalar?"
"schwerpunkt"
"taylorRep"
"cup"
"outputFixed"
"nextPrime"
"outputList"
"pow"
"gaugeHilbert"
"trigs"
"poly_factor"
"totolex"
"assoc"
"weierstrassZeta"
"opposite?"
"sunion"
"concat"
"coHeight"
"basisOfRightAnnihilator"
"rhs"
"third"
"factorList"
"userOrdered?"
"integer"
"VSUPI_to_VPA"
"testnp"
"setMult!"
"controlPanel"
"applyRules"
"round"
"fmecg"
"surface"
"leftRankPolynomial"
"gcdBasis"
"numDepVar"
"partialFraction"
"derivationCoordinates"
"mainMonomials"
"rationalFunction"
"popFortranOutputStack"
"morphism"
"generalCoefficient"
"setRedMode"
"guessRec"
"leftAlternative?"
"permutation"
"series"
"monom"
"divisor"
"xftestNotEquals"
"deref"
"factorByRecursion"
"pointList"
"irreducible?"
"mapDown!"
"bits"
"constantToUnaryFunction"
"createGenericMatrix"
"rightFactor"
"numIndVar"
"euclideanNormalForm"
"hconcat"
"univariatePolynomialsGcds"
"setNotation"
"qswapColumns!"
"palgRDE"
"tanIfCan"
"nary"
"LT"
"latticeJoinOfMeets"
"getVariableOrder"
"coeffs0"
"diagramsSvg"
"nullSpace"
"completeReflexivity"
"dmp2rfi"
"addArrow!"
"cycleTail"
"laguerre"
"complexNumeric"
"areEquivalent?"
"makeop"
"factor1"
"anticoord"
"prevPrime"
"removeRedundantFactorsInContents"
"cPower"
"new"
"alg_split_root0"
"trigs2explogs"
"numer"
"isAcyclic?"
"precedence"
"carmichaelLambda"
"multiplyCoefficients"
"setHandler!"
"isOp"
"makeFloatFunction"
"dU"
"monotoneCumulants"
"acsc"
"setleft!"
"cCsc"
"outputForm"
"OMgetAttr"
"squareFreeBasis"
"integralDerivationMatrix"
"algebraic?"
"hdmpToDmp"
"cmult"
"repack1"
"iiretractVar"
"trace2PowMod"
"addPlot1Din2Dparametric"
"declare!"
"rewriteIdealWithHeadRemainder"
"patternVariable"
"imaginary"
"newton"
"associates?"
"antipode"
"title"
"setlast!"
"testsuite"
"weights"
"zetaMatrix"
"multiplyRow!"
"cubicalFacet"
"addPlot2Din3Dparametric"
"iiperm"
"compactFraction"
"and"
"complexSolve"
"remove"
"makeViewport2D"
"removeRoughlyRedundantFactorsInPol"
"sipnt"
"S"
"singleFace"
"latticeMeetOfJoins"
"iiBesselK"
"iter"
"getStatement"
"representation"
"values"
"keys"
"var2Steps"
"simpMod"
"isFixPoint?"
"extendedEuclidean"
"iicosh"
"qcolumnIndices"
"critT"
"acoth"
"parseVarTerm"
"approxSqrt"
"hypergeometric0F1"
"reverse!"
"addMIN"
"BY"
"lowerPolynomial"
"output"
"differentiate"
"subresultants"
"cyclePartition"
"say"
"patternMatchTimes"
"upperCase!"
"mathieu12"
"seriesToOutputForm"
"monicCompleteDecompose"
"OMconnectTCP"
"entry?"
"linearlyDependent?"
"totalDegreeSorted"
"dimensionsOf"
"semiSubResultantGcdEuclidean1"
"level"
"left"
"drawComplexVectorField"
"normalALS"
"center"
"sizeLess?"
"prod"
"removeSuperfluousQuasiComponents"
"Beta"
"leadingIndex"
"rule"
"OMconnInDevice"
"lyndon"
"qrowIndices"
"numberOfHues"
"unravel"
"pastel"
"constantRight"
"naiveBeckermannLabahn0"
"diffU"
"distanceWeighted"
"mapBivariate"
"numberOfVariables"
"Pnan?"
"Vectorise"
"invmultisect"
"logGamma"
"asecIfCan"
"row"
"completeTransitivity"
"addMatchRestricted"
"in?"
"closedCartesian"
"normalDenom"
"sample"
"extendToPoint"
"unitsColorDefault"
"width"
"viewWriteAvailable"
"appendPoint"
"cycleOpen"
"cyclotomic_case?"
"plus"
"shellSort"
"toPermutation"
"fractionPart"
"getPickedPoints"
"multivector"
"refinementEquations"
"testEqualsAux"
"testNotEquals"
"rightUnits"
"containsPoint?"
"showTheSymbolTable"
"LLFPI_to_LPA"
"precision"
"id"
"expa"
"distance"
"qnilpotent?"
"ode1"
"stirling"
"isNull?"
"sayLength"
"proposition"
"remove_denoms"
"next_sousResultant2"
"unary?"
"weberE"
"polylog"
"explicitEntries?"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
